telnet_event_t::negotiate_t(3)

NAME
telnet_event_t::negotiate_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
unsigned char telopt

Detailed Description

negotiation event: WILL, WONT, DO, DONT

Field Documentation

  enum telnet_event_type_t telnet_event_t::negotiate_t::_type
alias for type

  unsigned char telnet_event_t::negotiate_t::telopt
option being negotiated

Author

Generated automatically by Doxygen for My Project from the source code.